[gobolinux-users] rootless

Andre Detsch detsch at gobolinux.org
Tue Nov 30 12:35:54 GMT 2004


On Tuesday 30 November 2004 09:28, Rohan NIcholls wrote:
> Never to be daunted, I have installed Rootless.  Once installed I
> noticed that the scripts is dated from a year ago.  Is rootless no
> longer being maintained, and can I just update the Scripts and it will
> work?  

Almost certainly, it will work. Actually, the recent  versions of the Scripts 
package is even more 'Rootless-friendly' than it was one year ago.

> Or are there changes that need to be made to the wrapper? 

We (I and a friend at University) were working some time ago on simplifying 
and improving Rootless, and avoiding code replication between it and the 
scripts package. Will talk with him and probably I'll put an updated rootless 
online soon, probably in the next days.


-- 
André Detsch


More information about the gobolinux-users mailing list